RubyGems Navigation menu

danger-swiftlint 0.29.4

A Danger plugin for linting Swift with SwiftLint.

Versões:

  1. 0.29.4 - September 15, 2021 (15 KB)
  2. 0.29.3 - September 07, 2021 (15 KB)
  3. 0.29.2 - September 07, 2021 (14,5 KB)
  4. 0.29.1 - September 07, 2021 (14,5 KB)
  5. 0.29.0 - September 07, 2021 (14,5 KB)
Mostrar todas as versões (58)

Runtime Dependencies (3):

  • danger >= 0
  • rake > 10
  • thor ~> 0.19
  • Development Dependencies (6):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rspec ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Ash Furrow, David Grandinetti, Orta Therox, Thiago Felix, Giovanni Lodi

    SHA 256 checksum:

    3ef42c3318f205043a06a6ba62915885bfd859b47d29ffd9cf1c210dbaa6a92a

    Total de downloads 4.244.362

    Desta versão 141.699

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3

    Links: